import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading PercentToGodexDarkness_0To20 Converter")

class PercentToGodexDarkness_0To20(Converter):

    def Execute(self, args):
        return (((int(args[0]) -1 ) * 20) /99)




plugin = PercentToGodexDarkness_0To20("PercentToGodexDarkness_0To20")

store.AddConverter(plugin)